/*
Theme Name:     Disaster
Theme URI:      https://1800theclaim.com
Description:    1-800-The-Claim
Author:         Mitchell D. Miller
Author URI:     https://mitchelldmiller.com/
Template:       understrap
Version:        2.06
*/

dt, .big {
  font-size: 125%;
}


img.stretch {
	float: none;
	height: auto;
	width: 100%;
}

img.cover {
	float: left;
	border: none;
	padding: 8px 20px 8px 8px;
}

div#page { 
	margin: 0 5% 0 5%;
}

nav#main-nav {
	background-color: #212529;
}

.entry-title, .page-header { 
	color: #337ab7; 
	text-align: center;
}

.csubject { display: none; }

a.tel:before {
	content: "\260e";
	margin-right: 1em;
}

